Forum Discussion

Andy_16536's avatar
Andy_16536
Level 1
13 years ago

Install OpsCenter Server in virtual solaris10 local zone

Today I tried to install  OpsCenter Server in virtual solaris10 local zone but I got following Error:

10:53:47  CPI ERROR V-9-2-1029 Installation on or from local zones is not supported.

Is there a way to install Ops Center Server in a virtual solaris10 local zone or is this a bad idea?
 

many thanks Andy

  • OpsCenter Server is not supported on non-global Solaris zones.

    pg 88 - http://www.symantec.com/docs/DOC3708  --- OpsCenter 7.1 Admin Guide

1 Reply

  • OpsCenter Server is not supported on non-global Solaris zones.

    pg 88 - http://www.symantec.com/docs/DOC3708  --- OpsCenter 7.1 Admin Guide